<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006615555</ID>
<ANCIEN_ID>RDAXXXXXXXX4X153AAAAXXAA</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/61/55/LEGIARTI000006615555.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>153</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>1977-06-08</DATE_DEBUT>
<DATE_FIN>1993-07-27</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="1949-01-01" fin="2007-09-01" id="LEGISCTA000006099264">Titre V : Régimes douaniers suspensifs, exportation temporaire, dépôts spéciaux</TITRE_TM>
<TM>
<TITRE_TM debut="1977-06-08" fin="1993-07-27" id="LEGISCTA000006122094">Chapitre III : Entrepôt de douane (entrepôt de stockage)</TITRE_TM>
<TM>
<TITRE_TM debut="1977-06-08" fin="1993-07-27" id="LEGISCTA000006138865">Section 6 : Dispositions applicables à tous les entrepôts de stockage.</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1977-06-08" etat="MODIFIE" fin="1993-07-27" id="LEGIARTI000006615555" num="153" origine="LEGI"/>
</VERSION>
<VERSION etat="ABROGE">
<LIEN_ART debut="1993-07-27" etat="ABROGE" fin="2009-05-14" id="LEGIARTI000006615556" num="153" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   1. Des arrêtés conjoints du ministre de l'économie et des finances et des autres ministres intéressés déterminent les manipulations dont les produits placés en entrepôt de stockage peuvent faire l'objet. Les conditions auxquelles ces manipulations sont subordonnées sont fixées par le directeur général des douanes et droits indirects.<br/>
<br/>   2. Ces arrêtés peuvent, dans l'intérêt du commerce d'exportation ou de réexportation, déroger aux interdictions prévues par des lois spéciales. Les dérogations à la loi du 1er août 1905 ne peuvent toutefois porter que sur les mesures édictées en vertu de l'article 11 de cette loi.<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CODIFICATION">Décret 48-1985 1948-12-08</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Loi 1905-08-01 art. 11</LIEN>
<LIEN cidtexte="JORFTEXT000000503720" datesignatexte="1965-07-03" id="JORFTEXT000000503720" naturetexte="LOI" nortexte="" num="" numtexte="65-525" sens="source" typelien="MODIFICATION">Loi 65-525 1965-07-03 art. 1 JORF 4 juillet 1965</LIEN>
<LIEN cidtexte="JORFTEXT000000522697" datesignatexte="1977-06-07" id="JORFTEXT000000522697" naturetexte="LOI" nortexte="" num="" numtexte="77-574" sens="source" typelien="MODIFICATION">Loi 77-574 1977-06-07 art. 4 II JORF 8 juin 1977</LIEN>
</LIENS>
</ARTICLE>
